package com.sheep.gamegroup.absBase;

import java.util.List;

/**
 * Created by realicing on 2018/11/30.
 * realicing@sina.com
 */
public interface IApiRefresh<T> {
    void setLoadMore(boolean loadMore);

    void initData();

    void clear();

    void loadMoreData();

    List<T> getList();
}
